Bug 215034 - Cannot change daemon properties via luci web app
Cannot change daemon properties via luci web app
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-10 13:06 EST by Len DiMaggio
Modified: 2009-04-16 18:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 11:42:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (116.85 KB, image/png)
2006-11-10 13:06 EST, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2006-11-10 13:06:40 EST
Description of problem:
Cannot change daemon properties via luci web app

Version-Release number of selected component (if applicable):
luci-0.8-23.el5, RHEL5-Server-20061027.0

How reproducible:
100%

Steps to Reproduce:
1. Try to change the settings for a cluster node's daemon properties - nothing
happens on the luci node or the cluster node - no entries written to luci's
debug log or to data than can be exported via luci_admin backup

Actual results:
Nothing happens

Expected results:
The daemon properties - viewable via chkconfig - should change.

Additional info:
See the screenshot attachment.
Comment 1 Len DiMaggio 2006-11-10 13:06:41 EST
Created attachment 140915 [details]
Screenshot
Comment 2 Ryan McCabe 2006-11-13 16:41:12 EST
fix committed to -HEAD
Comment 3 Len DiMaggio 2007-01-24 10:51:27 EST
Verified fixed in:
luci-0.8-30.el5
ricci-0.8-30.el5


Note You need to log in before you can comment on or make changes to this bug.